Jump to content


Photo

AccUpdater 2.1.3 after installing 7.3 shows incorrect available version


  • Please log in to reply
2 replies to this topic

#1 RPat

RPat

    Bronze

  • Active Members
  • PipPip
  • 69 posts

Posted 27 June 2007 - 11:04 PM

FYI...

I downloaded 7.3 from the website, updated my Accordance install.

Now when I run AccUpdater 2.1.3 it shows--

Current as: 7.3 and version available as: 7.2.1

I did not reinstall the widget. Some file on the server must need updating.

Best regards,

Rich

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,500 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:11.x

Posted 28 June 2007 - 05:42 AM

Thank you, I have corrected it.
Helen Brown
OakTree Software

#3 RPat

RPat

    Bronze

  • Active Members
  • PipPip
  • 69 posts

Posted 28 June 2007 - 05:57 AM

Thanks! Works fine now!

Best regards,

Rich




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users